<!doctype html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <title>Learn to Code by Making Games - Match 2 Memory</title>
        <meta name="viewport" content="width=device-width, initial-scale=1">
    </head>
    <body>
        <div id="main-title" style="margin: 0 auto; width: 310px; font-size: 2em;">Match 2 Memory Game</div>
        <div id="main-content" style="margin: 0 auto; width: 450px;"></div>
        <button type="button" id="reset">Reset Game</button>
        <script src="match2mem.js"></script>
    </body>
</html>
